{
    "format_version": "1.10.0",
    "minecraft:attachable": {
      "description": {
        "identifier": "lua_ma:greatsword",
        "materials": {
          "default": "entity_alphatest",
          "enchanted": "entity_alphatest_glint"
        },
        "textures": {
          "default": "textures/lua/ma/items/greatsword",
          "enchanted": "textures/misc/enchanted_item_glint"
        },
        "geometry": {
          "default": "geometry.lua_ma.26x26"
        },
        "animations": {
          "vision": "animation.lua_ma.item_animated.fpp_tpp"
        },
        "scripts": {
          "animate": [
            "vision"
          ]
        },
        "render_controllers": [ "controller.render.drowned" ]
      }
    }
  }
  